<?php

/**
 * Ceon Advanced Shipper Custom Product Field Values Selector Admin Language Definitions.
 *
 * @package     ceon_advanced_shipper
 * @author      Conor Kerr <zen-cart.advanced-shipper@dev.ceon.net>
 * @copyright   Copyright 2011 Ceon
 * @link        http://dev.ceon.net/web/zen-cart/advanced-shipper
 * @license     http://www.gnu.org/copyleft/gpl.html   GNU Public License V2.0
 * @version     $Id: advshipper_manufacturer_selector.php 578 2011-01-05 18:50:09Z conor $
 */

define('HEADING_TITLE', 'Select %s');

define('TEXT_CUSTOM_PRODUCT_FIELD_VALUES_SELECTION_TITLE', 'Select %s');
define('TEXT_SELECT_MULTIPLE_CUSTOM_PRODUCT_FIELD_VALUES', 'Multiple %s can be selected by dragging with the mouse or by holding the Ctrl/Apple key and clicking on individual values.');
define('TEXT_NO_CUSTOM_PRODUCT_FIELD_VALUES', 'This store has no %s defined!');

define('TEXT_CURRENT_CUSTOM_PRODUCT_FIELD_VALUES_FOR', 'values for %s');

?>